//
// Card stats
//

.card-stats {
    .card-body {
        padding: 4rem 1.5rem;
        border-radius: 6px;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
        background-color: #ffffff;
        

    }

    .card-status-bullet {
        position: absolute;
        top: 0;
        right: 0;
        transform: translate(50%, -50%);
    }
}
